name: qt5_centos
channels:
  - conda-forge
dependencies:
 - matplotlib=2
 - scipy
 - hdf5
 - h5py
 - ipython
 - jupyter
 - twisted
 - lxml
 - sphinx
 - cython
 - pytest
 - mako
 - pyinstaller 
# GPU not set for Centos build system
# - pyopencl
 - pip:
   - pytools 
   - periodictable 
   - bumps 
   - xhtml2pdf 
   - qt5reactor 

